<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jdt/internal/launching/macosx/MacOSXLauncherMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/launching/macosx/MacOSXLauncherMessages.properties?key=MacOSXVMType.jvmName" translate="no">
        <source>JVM {0}</source>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/launching/macosx/MacOSXLauncherMessages.properties?key=MacOSXVMType.jvmDefaultName">
        <source>JVM {0} (MacOS X Default)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/launching/macosx/MacOSXLauncherMessages.properties?key=MacOSXVMType.error.notRoot">
        <source>Not a JDK Root; MacOS X executable was not found</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/launching/macosx/MacOSXLauncherMessages.properties?key=MacOSXVMType.name">
        <source>MacOS X VM</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=MacBundleWizard.title">
        <source>Application Bundle Export</source>
        <target state="x-reviewed">アプリケーション・バンドル・エクスポート</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Application Bundle Export</source>
          <target>アプリケーション・バンドル・エクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.title">
        <source>Basic Properties and Location</source>
        <target state="x-reviewed">基本プロパティーおよびロケーション</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Basic Properties and Location</source>
          <target>基本プロパティーおよびロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.message">
        <source>Message1</source>
        <target state="x-reviewed">メッセージ 1</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <note from="kashihara@gmail.com">2008.08.31 数字の前に半角空白挿入。</note>
        <alt-trans tool-id="pleiades">
          <source>Message1</source>
          <target>メッセージ 1</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.description">
        <source>Specify basic properties and location</source>
        <target state="x-reviewed">基本プロパティーおよびロケーションを指定</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Specify basic properties and location</source>
          <target>基本プロパティーおよびロケーションを指定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.launchConfig.label">
        <source>Use this launch configuration:</source>
        <target state="x-reviewed">この起動構成を使用:</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Use this launch configuration:</source>
          <target>この起動構成を使用:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.mainClass.label">
        <source>Main class:</source>
        <target state="needs-review-translation">メイン・クラス:</target>
        <alt-trans tool-id="pleiades">
          <source>Main class:</source>
          <target>メイン・クラス:</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.mainClass.chooseButton.label">
        <source>Search...</source>
        <target state="needs-review-translation">検索...</target>
        <alt-trans tool-id="pleiades">
          <source>Search...</source>
          <target>検索...</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.mainClass.dialog.title">
        <source>Choose Main Type</source>
        <target state="needs-review-translation">メイン型の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Choose Main Type</source>
          <target>メイン型の選択</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.mainClass.dialog.message">
        <source>Not yet implemented</source>
        <target state="needs-review-translation">まだ実装されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Not yet implemented</source>
          <target>まだ実装されていません</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.arguments.label">
        <source>Arguments:</source>
        <target state="needs-review-translation">引数:</target>
        <alt-trans tool-id="pleiades">
          <source>Arguments:</source>
          <target>引数:</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.appName.label">
        <source>Application name:</source>
        <target state="needs-review-translation">アプリケーション名:</target>
        <alt-trans tool-id="pleiades">
          <source>Application name:</source>
          <target>アプリケーション名:</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.appFolder.label">
        <source>Folder:</source>
        <target state="needs-review-translation">フォルダー:</target>
        <alt-trans tool-id="pleiades">
          <source>Folder:</source>
          <target>フォルダー:</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.appFolder.browseButton.label">
        <source>Browse...</source>
        <target state="needs-review-translation">参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.appFolder.browseDialog.message">
        <source>Choose the folder in which to create the application</source>
        <target state="x-reviewed">アプリケーションを作成するフォルダーを選択してください</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Choose the folder in which to create the application</source>
          <target>アプリケーションを作成するフォルダーを選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.appFolder.browseDialog.title">
        <source>Choose Folder</source>
        <target state="x-reviewed">フォルダーの選択</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Choose Folder</source>
          <target>フォルダーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.jvm.label">
        <source>JVM version:</source>
        <target state="x-reviewed">JVM バージョン:</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>JVM version:</source>
          <target>JVM バージョン:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.useSWT.label">
        <source>Use SWT:</source>
        <target state="x-reviewed">SWT の使用:</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Use SWT:</source>
          <target>SWT の使用:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.appIcon.label">
        <source>Icon:</source>
        <target state="needs-review-translation">アイコン:</target>
        <alt-trans tool-id="pleiades">
          <source>Icon:</source>
          <target>アイコン:</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.appIcon.chooseButton.label">
        <source>Choose...</source>
        <target state="needs-review-translation">選択...</target>
        <alt-trans tool-id="pleiades">
          <source>Choose...</source>
          <target>選択...</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page1.appIcon.chooseDialog.title">
        <source>Choose a *.icns file</source>
        <target state="x-reviewed">*.icns ファイルの選択</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Choose a *.icns file</source>
          <target>*.icns ファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page2.title">
        <source>Classpath and Libraries</source>
        <target state="x-reviewed">クラスパスおよびライブラリー</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Classpath and Libraries</source>
          <target>クラスパスおよびライブラリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page2.message">
        <source>Message2</source>
        <target state="x-reviewed">メッセージ 2</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Message2</source>
          <target>メッセージ 2</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page2.description">
        <source>Specify files to copy into application bundle</source>
        <target state="x-reviewed">アプリケーション・バンドルにコピーするファイルを指定</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Specify files to copy into application bundle</source>
          <target>アプリケーション・バンドルにコピーするファイルを指定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page2.workingDirectory.label">
        <source>Working directory:</source>
        <target state="needs-review-translation">作業ディレクトリー:</target>
        <alt-trans tool-id="pleiades">
          <source>Working directory:</source>
          <target>作業ディレクトリー:</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page2.addToClasspath.group.label">
        <source>Add to classpath</source>
        <target state="x-reviewed">クラスパスに追加</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Add to classpath</source>
          <target>クラスパスに追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page2.addToBundle.group.label">
        <source>Add to bundle</source>
        <target state="x-reviewed">バンドルに追加</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Add to bundle</source>
          <target>バンドルに追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page2.addFile.button.label">
        <source>Add file...</source>
        <target state="x-reviewed">ファイルの追加...</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Add file...</source>
          <target>ファイルの追加...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page2.chooseFileDialog.title">
        <source>Choose a file</source>
        <target state="x-reviewed">ファイルの選択</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Choose a file</source>
          <target>ファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page2.addFolder.button.label">
        <source>Add folder...</source>
        <target state="needs-review-translation">フォルダーの追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add folder...</source>
          <target>フォルダーの追加...</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page2.chooseFolder.dialog.title">
        <source>Choose a folder</source>
        <target state="x-reviewed">フォルダーの選択</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Choose a folder</source>
          <target>フォルダーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page2.remove.button.label">
        <source>Remove</source>
        <target state="needs-review-translation">除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page3.title">
        <source>Properties and Options</source>
        <target state="x-reviewed">プロパティーおよびオプション</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Properties and Options</source>
          <target>プロパティーおよびオプション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page3.message">
        <source>Message3</source>
        <target state="x-reviewed">メッセージ 3</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Message3</source>
          <target>メッセージ 3</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page3.description">
        <source>Specify properties and options</source>
        <target state="x-reviewed">プロパティーおよびオプションを指定</target>
        <note from="k.ymoto@nifty.com">2008.08.25</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.25</note>
        <alt-trans tool-id="pleiades">
          <source>Specify properties and options</source>
          <target>プロパティーおよびオプションを指定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page3.identifier.label">
        <source>Identifier:</source>
        <target state="needs-review-translation">識別子:</target>
        <alt-trans tool-id="pleiades">
          <source>Identifier:</source>
          <target>識別子:</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page3.signature.label">
        <source>Signature:</source>
        <target state="needs-review-translation">シグニチャー:</target>
        <alt-trans tool-id="pleiades">
          <source>Signature:</source>
          <target>シグニチャー:</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page3.vmOptions.label">
        <source>VM options:</source>
        <target state="x-reviewed">VM オプション:</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>VM options:</source>
          <target>VM オプション:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page3.propertiesGroup.label">
        <source>Properties</source>
        <target state="needs-review-translation">プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Properties</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page3.keys.column.label">
        <source>Keys</source>
        <target state="needs-review-translation">キー</target>
        <alt-trans tool-id="pleiades">
          <source>Keys</source>
          <target>キー</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=page3.values.column.label">
        <source>Values</source>
        <target state="needs-review-translation">値</target>
        <alt-trans tool-id="pleiades">
          <source>Values</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/org/eclipse/jdt/internal/ui/macbundler/BundleMessages.properties?key=BundleDescription.copyright.format" translate="no">
        <source>1.0, Copyright {user} 2004. All rights reserved.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/plugin.properties?key=pluginName">
        <source>Mac OS X Launcher</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.84</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/plugin.properties?key=MacOSXAppBundleExporter.label">
        <source>Mac OS X application bundle</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching.macosx/plugin.properties?key=MacOSXAppBundleExporter.description">
        <source>Package resources into a Mac OS X application bundle on the local file system</source>
      </trans-unit>
    </body>
  </file>
</xliff>